## iptables 1.6.0+snapshot20161117

=== debian/changelog ===
iptables (1.6.0+snapshot20161117-6) unstable; urgency=medium

  * [3db1c4d] d/patches: add
    0001-extensions-libxt_hashlimit-fix-64-bit-printf-formats.patch.
    Thanks to James Cowgill for the patch (Closes: #859775)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 12 Apr 2017 11:41:06 +0200

iptables (1.6.0+snapshot20161117-5) unstable; urgency=medium

  [ Samuel Henrique ]
  * [627e82e] Bump DH level to 10
  * [4a4cc7d] d/control: Remove dh-autoreconf explicit build dep
  * [f40558f] d/rules: Export hardening flag to enable bindnow
  * [a71ad93] d/clean: Create file and add build generated files
  * [b397312] d/control: Better short description for libxtables-dev
  * [c759933] d/iptables.lintian-overrides: Remove file, unused override
  * [2aa3c45] d/control: Point Vcs-* fields to anonscm.debian.org/git

  [ Arturo Borrero Gonzalez ]
  * [280fdc5] d/control: update again VCS URLs

  [ Simon McVittie ]
  * [5579f5d] src:iptables: add symbols files for all libraries
    (Closes: #845309)

  [ Guillem Jover ]
  * [8e4409f] libxtables12: fix Replaces and Breaks relationships
    (Closes: #845800)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 23 Jan 2017 09:13:07 +0100

iptables (1.6.0+snapshot20161117-4) unstable; urgency=medium

  * [7829163] d/control: adjust breaks/replaces to libxtables11
    (Closes: #845278)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 22 Nov 2016 14:56:12 +0100

iptables (1.6.0+snapshot20161117-3) unstable; urgency=medium

  * [21fdc57] libxtables12: breaks and replaces libxtables11 (Closes:
    #845278)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 22 Nov 2016 09:03:38 +0100

iptables (1.6.0+snapshot20161117-2) unstable; urgency=medium

  * [146c602] libxtables: bump from libxtables11 to libxtables12 (Closes:
    #844755)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 21 Nov 2016 09:25:51 +0100

iptables (1.6.0+snapshot20161117-1) unstable; urgency=medium

  * [7b09508] New upstream version 1.6.0+snapshot20161117
  * [0da7ef3] d/control: update std-version to 3.9.8
  * [ea670cc] iptables-nftables-compat: include translate tools

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 17 Nov 2016 11:46:41 +0100

iptables (1.6.0-4) unstable; urgency=medium

  * [95cf06b] d/rules: cleanup file
  * [c9d6bef] d/control: add missing depends from -dev packages to their
    binary match (Closes: #835664)
  * [1879f90] d/control: fix descriptions and long descriptions of
    libip[46]tc
  * [d951a2c] d/control: put myself as Maintainer and use
    'arturo@debian.org' address

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 10 Oct 2016 12:03:13 +0200

iptables (1.6.0-3) unstable; urgency=medium

  * several changes in this release. To put it short: split packages into
    libiptc, libip4tc, lipip6tc and libxtables-dev, so we no longer require
    the old iptables-dev binary package.
    .
    Also, give to all binary packages Multi-Arch support.
    .
    Another important thing: move libs from /lib to /usr/lib
    .
    Now follows almost all the commits:
    .
  [ Arturo Borrero Gonzalez ]
  * [2a142cc] libxtables11: Section is libs instead of net (Closes:
    #812973)
  * [637406a] iptables: make it Multi-Arch: foreign (Closes: #776041)
  * [4486e87] iptables,iptables-nftables-compat: Suggests kmod (Closes:
    #623865)
  * [e687ad9] manpages: fix typo in manpages (ip6tables-resotre) (Closes:
    #793299)
  * [4b6ae2e] manpages: add xtables-compat.8
  * [1777193] d/control: bump standars to 3.9.7
  * [bf21537] d/rules: disable libipq
  * [9658f74] debian/: finish Multi-Arch support and migrate from /lib to
    /usr/lib
  * [1187751] d/rules: drop override_dh_shlibdeps
  * [246d62f] d/: package split: libiptc and libiptc-dev
  * [56803ca] d/iptables-dev.install: don't ship ip_qeue include
  * [a837415] d/: create libxtables-dev binary package (replacing
    iptables-dev)
  * [ceda689] d/control: bump replaces, breaks and conflicts
  * [2436692] d/control: create iptables-dev as a transitional dummy package
  * [df1759c] d/control: relax Replaces & Breaks from lib packages to iptables
  * [35d0fa9] d/control: libxtables11 is also of Multi-Arch: same
  * [d17226d] d/control: library binary packages are of priority optional
  * [80ee5d2] d/control: iptables-dev doesn't require to Depends on lib packages
  * [2200348] d/: wrap-and-sort

  [ Michael Biebl ]
  * [47e0872] d/: complete libiptc packages split

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 07 Jun 2016 14:58:53 +0200
