## iptables 1.6.1

=== debian/changelog ===
iptables (1.6.1-2ubuntu2.1) bionic; urgency=medium

  [ Louis Bouchard ]

  * d/patches: 0001-libiptc-Fix-for-segfault-when-renaming-a-chain.patch
    Apply upstream fix:
    - libiptc: Fix for segfault when renaming a chain (LP: #1992454)
    - include new test for this issue in the DEP8 run

  [ Andreas Hasenack ]
  * d/t/control: fix DEP8 tests (LP: #2019022)

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 09 May 2023 15:42:18 -0300

iptables (1.6.1-2ubuntu2) bionic; urgency=medium

  * No-change rebuild against latest libnftnl

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 21:52:05 -0500

iptables (1.6.1-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Jul 2017 20:08:59 -0700

iptables (1.6.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * [e232f6c] d/control: turn iptables-dev Architecture: any (Closes: #865464)

  [ Arturo Borrero Gonzalez ]
  * [6f63f8c] d/control: make all the -dev packages Multi-Arch: same
  * [d85cd65] d/control: bump std-version to 4.0.0
  * [0ba5cff] d/patches: add
    0001-extensions-libxt_hashlimit-fix-64-bit-printf-formats.patch.
    Thanks to James Cowgill for the patch (Closes: #859775)
  * [ab1785b] iptables: fix ip6tables-apply manpage symlink

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 29 Jun 2017 13:40:27 +0200

iptables (1.6.1-1) unstable; urgency=medium

  * Move from experimental to unstable
  * [445bab4] d/control: maintainer is now the netfilter team

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 19 Jun 2017 11:56:28 +0200

iptables (1.6.1-1~exp1) experimental; urgency=medium

  * [475b9a9] d/: add basic autopkgtests
  * [f1f129d] New upstream version 1.6.1
  * [3464592] d/patches/: refresh 0103-lintian_allows_to.patch
  * [def0a30] d/patches/: refresh 0104-lintian_hyphens.patch
  * [3abd57d] d/patches/: refresh 0301-install_iptables_apply.patch

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 15 Mar 2017 11:03:30 +0100

iptables (1.6.0+snapshot20161117-6ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
  * Dropped changes, included in Debian:
    - Add missing libip[46]tc0 dependencies to their -dev packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jun 2017 16:11:08 -0700

iptables (1.6.0-3ubuntu2) yakkety; urgency=medium

  * Add missing libip[46]tc0 dependencies to their -dev packages.
    (Closes: #835664)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 28 Aug 2016 10:12:11 +0200

iptables (1.6.0-3ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1616437); remaining Ubuntu changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Aug 2016 12:32:56 +0200
