=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: iptables
 Section: net
 Priority: important
-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
-Uploaders: Laurence J. Lane <ljlane@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>, Laurence J. Lane <ljlane@debian.org>
 Build-Depends: autoconf,
                automake,
                bison,
@@ -13,8 +14,9 @@
                libnetfilter-conntrack3,
                libnfnetlink-dev,
                libnftnl-dev,
+               linuxdoc-tools,
                libtool (>= 2.2.6)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.netfilter.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-netfilter/pkg-iptables.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-netfilter/pkg-iptables.git
@@ -43,7 +45,8 @@
          libiptc-dev (>= ${source:Version}),
          libxtables-dev (>= ${source:Version}),
          ${misc:Depends}
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Priority: extra
 Section: oldlibs
 Description: transitional dummy package
@@ -62,6 +65,7 @@
 
 Package: libxtables-dev
 Architecture: linux-any
+Multi-Arch: same
 Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libxtables12 (=${binary:Version}), ${misc:Depends}
@@ -90,6 +94,7 @@
 
 Package: libiptc-dev
 Architecture: linux-any
+Multi-Arch: same
 Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libip4tc-dev (=${binary:Version}),
@@ -124,6 +129,7 @@
 
 Package: libip4tc-dev
 Architecture: linux-any
+Multi-Arch: same
 Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libip4tc0 (=${binary:Version}),
@@ -157,6 +163,7 @@
 
 Package: libip6tc-dev
 Architecture: linux-any
+Multi-Arch: same
 Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libip6tc0 (=${binary:Version}),
