=== debian/tests/control ===
Test-Command: iptables -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: iptables-save
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables-save
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: iptables-restore -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables-restore -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: iptables-compat -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables-compat -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: iptables-compat-save -d
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables-compat-save -d
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: iptables-compat-restore -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables-compat-restore -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: arptables-compat -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ebtables-compat -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: iptables-translate -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: iptables-restore-translate -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables-translate -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: ip6tables-restore-translate -h 2>&1 | grep ^Usage:
Depends: @
Restrictions: needs-root, isolation-container

Test-Command: unshare -n bash ./iptables/tests/shell/testcases/chain/0006rename-segfault_0
Depends: @
Restrictions: needs-root
