=== debian/watch ===
version=3

http://netfilter.org/projects/iptables/files/iptables-(\S+).tar.bz2
