## iptables 1.6.2

=== debian/changelog ===
iptables (1.6.2-1.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sven Hoexter <hoexter@debian.org>  Sun, 12 Aug 2018 13:30:36 +0200

iptables (1.6.2-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval (#889649).
  * Cherry-pick [3d13411] by Arturo Borrero Gonzalez to update
    d/iptables.manpages.  (Closes: #889649)

 -- Niels Thykier <niels@thykier.net>  Tue, 07 Aug 2018 09:43:28 +0000

iptables (1.6.2-1) unstable; urgency=medium

  * [a82b926] d/control: update git URLs
  * [5beab31] New upstream version 1.6.2
  * [5f6c1ba] d/patches: drop
    0001-extensions-libxt_hashlimit-fix-64-bit-printf-formats.patch
  * [fc56e84] d/: drop 0102-add_manpages.patch and nfnl_osf.8
  * [8449a67] iptables: bump std-versions to 4.1.3
  * [7929a02] d/control: remove empty paragraph in iptables-nftables-compat
    description

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 02 Feb 2018 19:34:31 +0100
