=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: iptables
 Section: net
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>, Laurence J. Lane <ljlane@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -14,12 +13,11 @@
                libnetfilter-conntrack3,
                libnfnetlink-dev,
                libnftnl-dev,
-               linuxdoc-tools,
                libtool (>= 2.2.6)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.netfilter.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-netfilter/pkg-iptables.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-netfilter/pkg-iptables.git
+Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
+Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
 
 Package: iptables
 Multi-Arch: foreign
@@ -47,7 +45,7 @@
          ${misc:Depends}
 Architecture: any
 Multi-Arch: same
-Priority: extra
+Priority: optional
 Section: oldlibs
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
@@ -199,7 +197,6 @@
  'iptables-compat-restore', 'ip6tables-compat', 'ip6tables-compat-save',
  'ip6tables-compat-restore', 'arptables-compat' and 'ebtables-compat'.
  .
- .
  A basic way to understand this compat stuff is to load the ruleset
  skeleton, i.e: a first call `iptables-compat -L'. Then, you can use nft,
  i.e: `nft list ruleset'. Same for the other families.
