## iptables 1.8.2

=== debian/changelog ===
iptables (1.8.2-4) unstable; urgency=medium

  * [5053b60] d/rules: reintroduce V=1
  * [80bea53] d/patches: add patch cherry picked from upstream (Closes: #922973)
  * [a9abea9] src:iptables: add salsa CI integration

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 01 Mar 2019 13:28:35 +0100

iptables (1.8.2-3) unstable; urgency=medium

  * [b58e329] d/control: bump std-version to 4.3.0
  * [998fa1e] d/control: add pointers to nftables
  * [4adb176] d/iptables.links: add manpage links
  * [45c7e9c] d/changelog: cleanup trailing whitespaces
  * [eda1593] d/: run wrap-and-sort

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 28 Dec 2018 12:57:19 +0100

iptables (1.8.2-2) unstable; urgency=medium

  * [fb09c23] iptables: fixes for /sbin symlinks (Closes: #913811)
  * [60b3924] d/t/control: disable tests for ip[6]tables-restore-translate
  * [8f93912] iptables.prerm: change cleanup order

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 20 Nov 2018 10:54:37 +0100

iptables (1.8.2-1) unstable; urgency=medium

  * This upstream release closes several bugs:
    Closes: #913742
    Closes: #913114
    Closes: #816087
    Closes: #913088
    Closes: #912607
    Closes: #912610
  * [0309474] New upstream version 1.8.2
  * [5d3a638] d/t/control: replace compat names with nft ones
  * [31d2d6e] d/NEWS: fix typos (Closes: #912981)
  * [b24cf92] iptables: don't ship paths served by update-alternatives
    (Closes: #911899)
  * [f5ec47b] d/patches: cherry-pick format-security_fixes_in_libip[6]t_icmp.patch
  * [2017f99] d/libxtables12.symbols: add new symbols

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 15 Nov 2018 12:33:36 +0100

iptables (1.8.1-2) unstable; urgency=medium

  * [5edbd6e] iptables: introduce /sbin compatibility symlinks (Closes: #911777)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 25 Oct 2018 13:27:15 +0200

iptables (1.8.1-1) unstable; urgency=medium

  * [85fe398] d/iptables.postinst: fix typo in update-alternative command.
    Thanks to Pedretti Fabio <pedretti.fabio@gmail.com>
  * [698f251] d/README.Debian: more compat renames.
    Thanks to Pedretti Fabio <pedretti.fabio@gmail.com>
  * [dab1e98] New upstream version 1.8.1
  * [02ed7af] d/patches: drop 0000-arptables-ebtables-nft.patch
  * [d7deb51] d/patches: refresh 0401-580941-iptables_apply_update.patch
  * [1ed5805] d/libxtables12.symbols: add new symbols
  * [b7d2530] d/README.Debian: refresh paths
  * [650f9cd] d/iptables.postinst: include new alternatives for {arp,eb}tables
  * [da869a7] d/: include NEWS file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 24 Oct 2018 14:17:46 +0200

iptables (1.8.0-1~exp1) experimental; urgency=medium

  * [5c9fe9f] d/t/control: allow stderr in several tests
  * [031303e] iptables: introduce alternatives for /sbin/iptables and friends
  * [e9b2bc3] d/control: adjust package relationship between alternatives
  * [c958b71] d/README.Debian: refresh file
  * [cbc1b5a] iptables-nftables-compat: update manpages
  * [5cda5e1] d/README.source: drop file
  * [278668f] New upstream version 1.8.0
  * [8497323] d/patches/: refresh 0301-install_iptables_apply.patch
  * [f6022b6] d/patches/: refresh 0201-660748-iptables_apply_man.patch
  * [de3df70] iptables: merge iptables-nftables-compat package
  * [9e6437c] d/libxtables12.symbols: refresh file
  * [7f8aa9f] debian/patches/series:0301-install_iptables_apply.patch: typo sbion

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 27 Sep 2018 13:47:59 +0200
