## iptables 1.8.2-3-cl4.3.2u1

=== debian/changelog ===
iptables (1.8.2-3-cl4.3.2u1) RELEASED; urgency=medium

  * Created a cumulus-1.8.y-dev4 branch + adjusted formatting in version for
    CL 4.3.2 

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 08 Nov 2023 15:23:32 -0800

iptables (1.8.2-3-cl4u4.4.1) RELEASED; urgency=medium

  [ Amit Kumar Pal ]
  * Fix for memory leak

  [ Nikolay Aleksandrov ]
  * CUMULUS: extensions: add OFFLOAD target

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 12 Aug 2021 11:23:16 -0700

iptables (1.8.2-3-cl4u4.2.1) RELEASED; urgency=medium

  [ Pablo Neira Ayuso ]
  * xshared: check for maximum buffer length in add_param_to_argv()

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 04 Sep 2020 19:06:39 -0700

iptables (1.8.2-3-cl4u1) RELEASED; urgency=high

  [ David Ahern ]
  * debian: Add debian directory from upstream
  * Apply debian/patches/0101-changelog.patch
  * Apply debian/patches/0103-lintian_allows_to.patch
  * Apply debian/patches/0104-lintian_hyphens.patch
  * Apply debian/patches/0105-lintian_spelling.patch
  * Apply debian/patches/0201-660748-iptables_apply_man.patch
  * Apply debian/patches/0202-725413-sctp_man_description.patch
  * Apply debian/patches/0301-install_iptables_apply.patch
  * Apply debian/patches/0401-580941-iptables_apply_update.patch
  * Apply debian/patches/format-security_fixes_in_libip[6]t_icmp.patch
  * Apply debian/patches/bug_922973.patch

  [ narasim ]
  * Apply patch file add-iptables-match-and-target-extensions.patch

  [ David Ahern ]
  * Port restore-copy-counters-support.patch

  [ narasim ]
  * Apply policer-man-page-no-drop-counter.patch

  [ David Ahern ]
  * Add git to build dependency.

  [ Balakrishnan Raman ]
  * Add policer modes and update max rate and burst definitions

  [ Naru Ganapapathiraman ]
  * Carry over iptables patch commit logs from 2.5 to 3.0

  [ Balakrishnan Raman ]
  * change data type for policer parameters

  [ David Ahern ]
  * debian: initial changelog entry for CL4
  * iptables: Make the legacy alternatives higher priority

 -- Cumulus Networks <dev-support@cumulusnetworks.com>  Thu, 18 Apr 2019 14:28:42 -0700
