=== debian/control ===
Source: iptables
Section: net
Priority: important
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
           Laurence J. Lane <ljlane@debian.org>
Build-Depends: autoconf,
               automake,
               bison,
               debhelper (>= 10),
               flex,
               libmnl-dev,
               libnetfilter-conntrack-dev,
               libnetfilter-conntrack3,
               libnfnetlink-dev,
               libnftnl-dev,
               libtool (>= 2.2.6),
               git
Standards-Version: 4.3.0
Homepage: http://www.netfilter.org/
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables

Package: iptables
Multi-Arch: foreign
Architecture: linux-any
Depends: libip4tc0 (=${binary:Version}),
         libip6tc0 (=${binary:Version}),
         libiptc0 (=${binary:Version}),
         libxtables12 (=${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: kmod
Breaks: iptables-nftables-compat (<< 1.6.2~)
Replaces: iptables-nftables-compat (<< 1.6.2~)
Recommends: nftables
Description: administration tools for packet filtering and NAT
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 iptables is the userspace command line program used to configure
 the Linux packet filtering and NAT ruleset. It is targeted towards systems
 and networks administrators.
 .
 This package contains several different utilities, the most important ones:
 .
 iptables, iptables-save, iptables-restore (nft-based version)
 .
 iptables, iptables-save, iptables-restore (legacy version)
 .
 ip6tables, ip6tables-save, ip6tables-restore (nft-based version)
 .
 ip6tables, ip6tables-save, ip6tables-restore (legacy version)
 .
 arptables, arptables-save, arptables-restore (nft-based version)
 .
 ebtables, ebtables-save, ebtables-restore (nft-based version)

Package: iptables-dev
Depends: libip4tc-dev (>= ${source:Version}),
         libip6tc-dev (>= ${source:Version}),
         libiptc-dev (>= ${source:Version}),
         libxtables-dev (>= ${source:Version}),
         ${misc:Depends}
Architecture: any
Multi-Arch: same
Priority: optional
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libxtables12
Multi-Arch: same
Architecture: linux-any
Priority: optional
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: iptables (<< 1.4.16.3-3), libxtables11 (>= 1.6.0+snapshot20161117-1)
Breaks: iptables (<< 1.4.16.3-3), libxtables11 (>= 1.6.0+snapshot20161117-1)
Description: netfilter xtables library
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package contains the user-space interface to the Netfilter xtables
 kernel framework.

Package: libxtables-dev
Architecture: linux-any
Multi-Arch: same
Priority: optional
Pre-Depends: ${misc:Pre-Depends}
Depends: libxtables12 (=${binary:Version}), ${misc:Depends}
Replaces: iptables-dev (<< 1.6.0-3)
Breaks: iptables-dev (<< 1.6.0-3)
Section: libdevel
Description: netfilter xtables library -- development files
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package includes the development files of libxtables.

Package: libiptc0
Priority: optional
Multi-Arch: same
Architecture: linux-any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: netfilter libiptc library
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package contains the user-space iptables C library from the Netfilter
 xtables framework.
 .
 iptables v4/v6 ruleset ADT and kernel interface.
 .
 This library has been considered private for years (and still is), in the
 sense of changing symbols and backward compatibility not guaranteed.

Package: libiptc-dev
Architecture: linux-any
Multi-Arch: same
Priority: optional
Pre-Depends: ${misc:Pre-Depends}
Depends: libip4tc-dev (=${binary:Version}),
         libip6tc-dev (=${binary:Version}),
         libiptc0 (=${binary:Version}),
         ${misc:Depends}
Replaces: iptables-dev (<< 1.6.0-3)
Breaks: iptables-dev (<< 1.6.0-3)
Section: libdevel
Description: Development files for libiptc
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package provides development files and static libraries for libiptc.

Package: libip4tc0
Priority: optional
Multi-Arch: same
Architecture: linux-any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: netfilter libip4tc library
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package contains the user-space iptables (IPv4) C library from the
 Netfilter xtables framework.
 .
 iptables IPv4 ruleset ADT and kernel interface.
 .
 This library has been considered private for years (and still is), in the
 sense of changing symbols and backward compatibility not guaranteed.

Package: libip4tc-dev
Architecture: linux-any
Multi-Arch: same
Priority: optional
Pre-Depends: ${misc:Pre-Depends}
Depends: libip4tc0 (=${binary:Version}),
         libiptc0 (=${binary:Version}),
         ${misc:Depends}
Replaces: iptables-dev (<< 1.6.0-3)
Breaks: iptables-dev (<< 1.6.0-3)
Section: libdevel
Description: Development files for libip4tc
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package provides development files and static libraries for libip4tc.

Package: libip6tc0
Priority: optional
Multi-Arch: same
Architecture: linux-any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: netfilter libip6tc library
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package contains the user-space iptables (IPv6) C library from the
 Netfilter xtables framework.
 .
 iptables IPv6 ruleset ADT and kernel interface.
 .
 This library has been considered private for years (and still is), in the
 sense of changing symbols and backward compatibility not guaranteed.

Package: libip6tc-dev
Architecture: linux-any
Multi-Arch: same
Priority: optional
Pre-Depends: ${misc:Pre-Depends}
Depends: libip6tc0 (=${binary:Version}),
         libiptc0 (=${binary:Version}),
         ${misc:Depends}
Replaces: iptables-dev (<< 1.6.0-3)
Breaks: iptables-dev (<< 1.6.0-3)
Section: libdevel
Description: Development files for libip6tc
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package provides development files and static libraries for libip6tc.
