## iptables 1.8.2.1

=== debian/changelog ===
iptables (1.8.2.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 4b4198bc446e385a6c1803f86f8ca922b5e44dea']

 -- shuttle <shuttle@deepin.com>  Tue, 04 Aug 2020 13:05:41 +0000
