=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
                libnetfilter-conntrack3,
                libnfnetlink-dev,
                libnftnl-dev,
-               libtool (>= 2.2.6),
-               git
+               libtool (>= 2.2.6)
 Standards-Version: 4.3.0
 Homepage: http://www.netfilter.org/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
