=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,12 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 LIB_DIR := /usr/lib/$(DEB_HOST_MULTIARCH)
 
-AUTO_CONF =
-ifneq (,$(filter sanitizer,$(DEB_BUILD_OPTIONS)))
-	AUTO_CONF = --enable-sanitizer
-endif
-
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-libipq --enable-devel \
-			--libdir=$(LIB_DIR) --with-xtlibdir=$(LIB_DIR)/xtables $(AUTO_CONF)
+			--libdir=$(LIB_DIR) --with-xtlibdir=$(LIB_DIR)/xtables
 
 override_dh_auto_install:
 	dh_auto_install
