## iptables 1.8.3

=== debian/changelog ===
iptables (1.8.3-2ubuntu5) eoan; urgency=medium

  * Demote nftables from Recommends to Suggests for eoan, in keeping with
    the changes for LP #1843468.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 12:36:12 -0700

iptables (1.8.3-2ubuntu4) eoan; urgency=medium

  * autopkgtest: allow-stderr on command9 to fix regression

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 16 Sep 2019 13:48:52 +0200

iptables (1.8.3-2ubuntu3) eoan; urgency=medium

  * Swap alternative priority around so we prefer legacy (LP: #1843468)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Sep 2019 16:02:54 +0200

iptables (1.8.3-2ubuntu2) eoan; urgency=medium

  * d/p/lp-1840633-nft-exit-in-case-we-can-t-fetch-current-genid.patch: avoid
    busy loop if cache can't be created (LP: #1840633)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 21 Aug 2019 14:04:49 +0200

iptables (1.8.3-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 23:59:20 +0200

iptables (1.8.3-2) unstable; urgency=medium

  * [1cfe029] d/control: bump std-version to 4.4.0

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 10 Jul 2019 10:48:04 +0200

iptables (1.8.3-1~exp1) experimental; urgency=medium

  * [89c92f0] New upstream version 1.8.3 (Closes: #929527)
  * [7c34195] iptables: bump dependency on libnftnl to >= 1.1.3
  * [ab1a5b7] d/patches: refresh 0104-lintian_hyphens.patch
  * [3771b10] d/patches: refresh 0201-660748-iptables_apply_man.patch
  * [97d6c1a] d/patches: refresh 0301-install_iptables_apply.patch
  * [dd6d2e6] d/patches: drop format-security_fixes_in_libip[6]t_icmp.patch
  * [6f0e55f] d/patches: drop bug_922973.patch
  * [5d1950b] libip6tc: bump SONAME from 0 to 2
  * [cf5f265] libip4tc: bump SONAME from 0 to 2

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 28 May 2019 12:34:08 +0200

iptables (1.6.1-2ubuntu3) disco; urgency=medium

  * No-change rebuild against latest libnftnl

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Dec 2018 06:14:40 -0500
