=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iptables
 Section: net
 Priority: important
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
            Laurence J. Lane <ljlane@debian.org>
 Build-Depends: autoconf,
@@ -13,9 +14,10 @@
                libnetfilter-conntrack-dev,
                libnetfilter-conntrack3,
                libnfnetlink-dev,
-               libnftnl-dev,
+               linuxdoc-tools,
+               libnftnl-dev (>= 1.1.3),
                libtool (>= 2.2.6)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.netfilter.org/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
@@ -23,16 +25,15 @@
 Package: iptables
 Multi-Arch: foreign
 Architecture: linux-any
-Depends: libip4tc0 (=${binary:Version}),
-         libip6tc0 (=${binary:Version}),
+Depends: libip4tc2 (=${binary:Version}),
+         libip6tc2 (=${binary:Version}),
          libiptc0 (=${binary:Version}),
          libxtables12 (=${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: kmod
+Suggests: kmod, nftables
 Breaks: iptables-nftables-compat (<< 1.6.2~)
 Replaces: iptables-nftables-compat (<< 1.6.2~)
-Recommends: nftables
 Description: administration tools for packet filtering and NAT
  The iptables/xtables framework has been replaced by nftables. You should
  consider migrating now.
@@ -135,7 +136,7 @@
  .
  This package provides development files and static libraries for libiptc.
 
-Package: libip4tc0
+Package: libip4tc2
 Priority: optional
 Multi-Arch: same
 Architecture: linux-any
@@ -159,7 +160,7 @@
 Multi-Arch: same
 Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libip4tc0 (=${binary:Version}),
+Depends: libip4tc2 (=${binary:Version}),
          libiptc0 (=${binary:Version}),
          ${misc:Depends}
 Replaces: iptables-dev (<< 1.6.0-3)
@@ -171,7 +172,7 @@
  .
  This package provides development files and static libraries for libip4tc.
 
-Package: libip6tc0
+Package: libip6tc2
 Priority: optional
 Multi-Arch: same
 Architecture: linux-any
@@ -195,7 +196,7 @@
 Multi-Arch: same
 Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libip6tc0 (=${binary:Version}),
+Depends: libip6tc2 (=${binary:Version}),
          libiptc0 (=${binary:Version}),
          ${misc:Depends}
 Replaces: iptables-dev (<< 1.6.0-3)
